サイトの SSL化 失敗した。

引用

保護されていません

SSL化 失敗。保護されていませんと、、

◎サイトの SSL化 へ

このBlogは、さくらのサーバーを借りて、さくらが用意しているWordPressを入れて作っています。昨今Googleさんが SSL化 しているサイトを優遇するという状況の中、このBlogも一応マーケティングサイトと言っている手前、ちゃんと SSL化 してSEO対策をしないといけないと思う次第でございます。


◎【WordPress】常時SSL化プラグイン

そこで、このサイトもSSL化しようと調べてみたところ、下記のページを見つけました。なんと、さくら利用者用にWordPressのプラグインで、簡単にSSL導入ができるというではありませんか!

さくらのサポート情報ページの
【WordPress】常時SSL化プラグインの使い方

ということで、上記ページを参考に、
「さくらのレンタルサーバ 簡単SSL化プラグイン」をWordPressに投入。

実は、、、私はプログラムやら、Webのテクニカルな部分はともて疎いので、このようなものがとてもウレシイのです。

さあ、プラグインを入れて、ザクザクやっていこう!
と思ったら、最初にエラーが出た。なにやらPHPのバージョンが古いらしいので、
あくらのサーバー管理画面から、PHPのバージョンUPを選択してさくっと対応完了です。

気を取り直して、ざくざくいきましょう!


◎ヤベ!失敗だ!

でも、、、、あれれれ、こんな表示がでてしまいました。

続きを読む